#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.3.0
visibility:           public
id:                   cborg-json-0.2.3.0-3lIRL3DgbdlBqNiRmYRMf0
key:                  cborg-json-0.2.3.0-3lIRL3DgbdlBqNiRmYRMf0
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  68b8629eb8119cdd17c4c9562d36bf6b
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cborg-json
hs-libraries:         HScborg-json-0.2.3.0-3lIRL3DgbdlBqNiRmYRMf0
depends:
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5
    aeson-pretty-0.8.9-HeArerX8Y0fGL4AepegBhh base-4.15.1.0
    cborg-0.2.6.0-I6ia4m32Nob5NGRveo5isg
    scientific-0.3.7.0-2ciLBdxk3PkJ1Ff6Knc9zj text-1.2.5.0
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb
    vector-0.12.3.1-2b175nNx5wND5qcnREemcu

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

